[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'StdCtrls' (#lcl)

# TCustomListBox.Create

Create - constructor for TCustomListBox: calls inherited Create then initialises style, canvas, item list and various other local variables

## Declaration

Source position: stdctrls.pp line 537

`public constructor TCustomListBox.Create(`
`TheOwner: TComponent`
`); override;`

## See also

TWinControl.Create |  | Create - constructor for TWinControl: performs inherited Create and initialises some local variables

The latest version of this document can be found at lazarus-ccr.sourceforge.net.